## db_fetch

### Use

You use this DBM command after executing the DBM command db_e xecute to display additional result data in the same database session.

See also:

Database Administration Tutorial, Executing a Succession of Database Statements

### Prerequisites

● You have the server authorization AccessSQL.

● You have executed an administration command or an SQL statement (see db_execute). The keyword CONTINUE in the reply shows that the data has not yet been completely output.

### Syntax

db_fetch

### Reply

OK

[END|CONTINUE]

[<record>

<record>

...]

Values for the Reply Fields

Field | Description
END | The reply was transferred in full.
CONTINUE | More data records are available but were not transferred due to the limited size of the reply package.
<record> | Result data of the SQL statements The fields in a data record are separated by semicolons. Character strings are output in single quotation marks.

In the event of errors, see Reply Format.